<div class="content" role="main">
  <h3> Insights App </h3>
  <a routerLink="/insights/dashboard" >Dashboard</a> | 
  <a routerLink="/insights/skill" >Skill Monitor</a> | 
  <a routerLink="/insights/call" >Call Monitor</a> | 
  <a routerLink="/insights/agent" >Agent Monitor</a> | 
  <a routerLink="/insights/user" >User Manager</a> | 
  <a routerLink="/insights/agenttimeline" >TimeLine</a>

  <router-outlet></router-outlet>
  </div>